diff options
context:
space:
mode:
Diffstat (limited to 'tests/t0204-limits.sh')
-rwxr-xr-xtests/t0204-limits.sh7
1 file changed, 5 insertions, 2 deletions
diff --git a/tests/t0204-limits.sh b/tests/t0204-limits.sh
index 1195c93..19df797 100755
--- a/tests/t0204-limits.sh
+++ b/tests/t0204-limits.sh
@@ -30,8 +30,11 @@ test_expect_success 'set up limit fixtures' '
test_seq 301 360 >big.c &&
printf "int y;\n" >small.c &&
git commit -am change &&
- for i in 1 2 3; do git branch branch-$i || exit 1; done &&
- for i in 1 2 3; do git tag tag-$i || exit 1; done
+ for i in 1 2 3
+ do
+ git branch branch-$i &&
+ git tag tag-$i || exit 1
+ done
) &&
{
echo "virtual-root=/" &&